package com.android.launcher3.function.setting

import android.os.Bundle
import android.view.View
import com.android.launcher3.BaseActivity
import com.android.launcher3.R
import kotlinx.android.synthetic.main.activity_privacy_policy.*

class PrivacyPolicyActivity : BaseActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setAndroidNativeLightStatusBar(true)
        setContentView(R.layout.activity_privacy_policy)
        wv_content.loadUrl("file:///android_asset/html/privacy_policy.html")
    }

    fun close(view: View?) {
        finish()
    }
}